<template>
  <div>
    <Discounts />
  </div>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";
import axios from "axios";

@Component({
  layout: "seller",
  middleware: "authenticated",
  components: {
    Discounts: () => import("@/components/Seller/Discounts/index.vue"),
  },
})
export default class DiscountsPage extends Vue {}
</script>
